/*HEADER*/
.navbar {
    padding: 0 !important;
}
header {
    display: flex;
    justify-content: space-around;
}
header a {
    text-align: right;
}

header > * {
    margin-left: 30px;
    margin-right: 30px;
}
.navigation {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    align-items: center;
}
header a, header a:visited{
    text-decoration: none;
    color: #28336b;
}
.painted h2 {
    font-size: 30pt;
}
header a:active, header a:hover {
    color: #0ece7d;
}
.enlace-nav {
    font-size: 16pt;
    text-align: center;
    font-weight: 400;
    margin: 0 6px;
    max-width: 120px;
    vertical-align: middle;
    line-height: 20px;
}
.logo {
    display: flex;
    align-items: center;
    align-content: center;
}
.logo img {
    margin: 15px 0;
    margin-left: 20%;
}
nav {
    width: 100%;
    
    margin: 0;
}
.enlaces-header {
    background-color: white !important;
    border-radius: 0px 0 0 20px !important;
    padding: 15px 0;
    padding-right: 70px;
    padding-left: 30px !important;
    align-items: center;
}
.enlaces-header a {
    color: #012A66 !important;
    font-weight: 400 !important;
    transition: all .3s ease;
}
.enlaces-header a:hover {
    font-weight: 700 !important;
}
.enlaces-header .active {
    font-weight: 700 !important;
    font-size: 20px;
}
.social-media {
    padding-left: 20px;
    display: flex;
}
.social-media > a {
    padding-right: 4px !important;
    padding-left: 4px !important;
}
.social-media > a > i {
    font-size: 15px;
    background: #012A66;
    color: white;
    border-radius: 50%;
    padding: 6px;
}
.social-media > a > i:hover {
    font-size: 15px;
    background: var(--main-color);
    color: white;
    border-radius: 50%;
    padding: 6px;
}

header .contenedor-nav {
    padding-right: 0px;
    padding-left: 0px;
}
nav {
    padding-top: 0 !important;
}
#navbarNavAltMarkup {
    
    flex-grow: 0;
}
header #dropdownMenuButton1 {
    border: none;
    background-color: transparent;
    margin: auto;
    color: #a8acc3 !important;
    font-family: 'MyriadPro';
    padding-bottom: 0;
    font-size: 16pt;
}
header #dropdownMenuButton1:hover {
    border: none;
    background-color: transparent;
    margin: auto;
    color: white !important;
    font-family: 'MyriadPro';
}
.nav-wrapper {
    padding: 0;
    padding-bottom: 10px;
    border: 0px;
}
.dropdown-menu a{
    color: var(--secondary-color) !important;
}
.dropdown-menu a:hover{
    color: var(--main-color) !important;
    background-color: var(--main-color-background);
    transition: all 0.2s;
}

.custom-toggler {
    border: none  !important;
    background-color: var(--secondary-color)  !important;
}
.custom-toggler {
    color: white !important;
    margin-bottom: auto;
    padding: 20px 30px !important;
    border-radius: 0 0 0 25px !important;
}

.custom-toggler > span {
    transform: translate(2px, 0px);
    font-size: 25px;
}

#dropdownMenuButton1.active {
    color: var(--main-color) !important;
}
header button {
    padding: 10px 20px;
}

@media (min-width: 1200px) {
    /* .enlaces-header {
        padding-right: 12vw;
    } */
    .enlace-nav {
        max-width: 150px;
    }
}
@media (min-width: 990px) {
    
    .dropdown-menu {
        opacity: 0;
        visibility: hidden;
        transform-origin: top;
        animation-fill-mode: forwards; 
        transform: scale(0.9, 0.7) translateY(-20px);
        display: block; 
        transition: all 80ms ease;
    }
    .dropdown-menu.show {
        transform: scale(1, 1) translateY(0);  
        opacity: 1 !important;
        visibility: visible;
    }
    .header-dropdown-visible {
        -webkit-box-shadow: 0px 10px 60px -12px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 10px 60px -12px rgba(0,0,0,0.5);
        box-shadow: 0px 10px 60px -12px rgba(0,0,0,0.5);
    }
}
@media (max-width: 991px) {
    .header-dropdown {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .contenedor-enlaces-nav {
        justify-content: center;
    }

    .enlaces-header {
        background-color: white !important;
        padding-left: 0;
        padding-right: 0;
    }
    .enlaces-header a:hover {
        color: #28336b !important;
    }
    .logo img {
        margin-left: 10px;
    }
    header #dropdownMenuButton1 {
        border: none;
        background-color: transparent;
        margin: auto;
        color: #a8acc3 !important;
        font-family: 'MyriadPro';
    }
    header #dropdownMenuButton1:hover {
        border: none;
        background-color: transparent;
        margin: auto;
        color: var(--secondary-color) !important;
        font-family: 'MyriadPro';
    }
    .dropdown-menu {
        border: none;
    }
    .dropdown-menu a{
        color: var(--secondary-color-background) !important;
    }
    .dropdown-menu a:hover{
        color: var(--secondary-color) !important;
        background-color: transparent;
        transition: 0.2s;
    }
}

.title-section {
    font-size: 4rem;
    font-weight: 700;
    line-height: 4rem;
}

@media (max-width: 767.98px) {
    .title-section {
        font-size: 2.5rem;
        line-height: 3rem;
    }

    .enlaces-header {
        padding-left: 0 !important;
        background-color: transparent !important;
    }
    .contenedor-enlaces-nav {
        background-color: white;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .title-section {
        font-size: 2.5rem;
        line-height: 2.5rem;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .title-section {
        font-size: 3.3rem;
        line-height: 3.3rem;
    }
}


@media (min-width: 1200px) and (max-width: 1399.98px) {
    .title-section {
        font-size: 3.5rem;
        line-height: 3.5rem;
    }
}